Results 1 to 2 of 2

Thread: Metasploit not installed!!

  1. #1
    Just burned his ISO
    Join Date
    May 2012
    Posts
    1

    Post Metasploit not installed!!

    Dear all,
    I am absolutely new to backtrack though i have few concepts of it. I ran Backtrack 5R2 in Virtual Box and tried to run metasploit . I typed following command:
    cd /pentest/exploits/set
    ./set
    and i choosed website vendors
    and choosed social engineering
    However at this point it refuses to move on saying that metasploit is not installed . I tried to install it through command line and it says that the current version is already in my systme.

    I don't know how to solve this problem. I would be greatful to have my query answered. What shall I do to run metasploit through command line?
    Thanks
    Jhooma13

  2. #2
    Good friend of the forums scottm99's Avatar
    Join Date
    Feb 2010
    Location
    underwater
    Posts
    371

    Default Re: Metasploit not installed!!

    It's probably a path issue in SET that's causing your problem. Metasploit lives in /opt/metasploit in the BT5r2 version.

    If you're absolutely new to BackTrack, be warned...it's not like standard Linux distros. But if you have decent knowledge of command-line linux, and general networking concepts, you'll be fine
    If I could figure out how to scuba dive & hack at the same time, there would be nothing I couldn't do...

Similar Threads

  1. Replies: 2
    Last Post: 02-23-2012, 08:43 PM
  2. Freshly installed vista sp1 and MS09-050 metasploit problem.
    By cautionhot in forum BackTrack 5 Beginners Section
    Replies: 0
    Last Post: 11-05-2011, 09:38 PM
  3. Replies: 1
    Last Post: 05-07-2011, 01:35 PM
  4. Replies: 17
    Last Post: 04-07-2011, 10:00 PM
  5. BT2 installed, Ubuntu installed, now BT2 wont boot
    By top_score in forum OLD Newbie Area
    Replies: 8
    Last Post: 04-27-2007, 05:12 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •